PHP <= 4.4.6 / 5.2.1 ext/gd Already Freed Resources Usage Exploit

Свойства

Дата публикации:
22.03.2007

Код

Цель: PHP 4.4.6 / 5.2.1 и более ранние версии

Воздействие: Выполнение произвольного кода

или введите имя

CAPTCHA